import http from '@/utils/httpConfig';

export const orgList = (data = { limit: 1000 }) => {
  return http('/user/org/index', data)
}

export const dddxtjbbList = (data) => {
  return http('/jdbg/dddx_dddxtjbb/index', data)
}

export const dddxtjbbAdd = (data) => {
  return http('/jdbg/dddx_dddxtjbb/add', data)
}

export const dddxtjbbEdit = (data) => {
  return http('/jdbg/dddx_dddxtjbb/edit', data)
}

export const dddxtjbbDetail = (data) => {
  return http('/jdbg/dddx_dddxtjbb/detail', data)
}

export const dddxtjbbDelete = (data) => {
  return http('/jdbg/dddx_dddxtjbb/delete', data)
}

export const dddx_ddrwList = (data) => {
  return http('/jdbg/dddx_ddrw/index', data)
}